Description

I'm getting this message ONLY on my windows 10 partitions (and seven too) when | use the lyricwiki plugin:

"-Error

Incapaz de traer http:/lyrics.wikia.com/api.php?action=lyrics&artist=Creed&song=Torn&fmt=xml"

On my linux partition the player and the plugin works perfectly fine.

| also started a topic on the forums without success.

History

#1 - May 04, 2019 05:56 - John Lindgren

| see this too. The detailed error is:

ERROR neon.cc
ERROR neon.cc
sed by server
ERROR neon.cc

:542
:545

1756

[fopen]:

[open_request]:
[open_request]:

<09a3ae80> Could not open URL

<09a3ae80> Could not open URL: 1 (0)
<09a3ae80> neon error string: Could not read status line:

connection was clo

Not sure why this would occur only on Windows. Especially since the neon plugin seems to be accessing other HTTP sites just fine. It might take
some Wireshark tracing to figure out what's different; | don't have time to do this though.

#2 - May 04, 2019 17:32 - John Lindgren

- Tracker changed from Bug to Support

#3 - May 08, 2019 11:27 - Ygor Yanka

JM Phone Home wrote:

I'm getting this message ONLY on my windows 10 partitions (and seven too) when | use the lyricwiki plugin:

"-Error

Incapaz de traer http:/lyrics.wikia.com/api.

On my linux partition the player and the plugin works perfectly fine.
http://lyrics.wikia.com/api.php?action=lyrics&artist=Creed&song=Torn&fmt=xml
http://lyrics.wikia.com/api.php?action=lyrics&artist=Creed&song=Torn&fmt=xml

| also started a topic on the forums without success.

http://lyrics.wikia.com became https://lyrics.fandom.com/

The address for recuperate the api is thus false.

#4 - August 15, 2019 04:29 - John Lindgren

- Subject changed from lyricwiki plugin unable to... to lyricwiki plugin fails to connect (Windows-specific)

#5 - August 22, 2019 02:09 - John Lindgren

The plugin has been updated to use fandom.com and the same error still occurs.

#6 - August 22, 2019 21:38 - JM Phone Home

John Lindgren wrote:

The plugin has been updated to use fandom.com and the same error still occurs.

It's a bug alright, meanwhile I'm using audacious on my Linux partition without problems at all, | hope you can fix it for the rest of Window's users, best
regards!

#7 - October 29, 2019 02:48 - John Lindgren

- Status changed from New to Closed

Removed LyricWiki plugin from the Win32 builds for 4.0-betai.
